#include "BhvrAssetViewDataSource.h"

class UBhvrAssetViewData;

void UBhvrAssetViewDataSource::SelectAssetViewData(const FString& AssetViewDataId)
{

}

bool UBhvrAssetViewDataSource::IsLoading() const
{
	return false;
}

UBhvrAssetViewData* UBhvrAssetViewDataSource::GetSelectedAssetViewData() const
{
	return NULL;
}

FString UBhvrAssetViewDataSource::GetId() const
{
	return TEXT("");
}

FString UBhvrAssetViewDataSource::GetDisplayName() const
{
	return TEXT("");
}

UBhvrAssetViewDataSource::UBhvrAssetViewDataSource()
{
	this->Id = TEXT("");
	this->DisplayName = TEXT("");
	this->bIsLoading = false;
}
